/*home page override one-lni styles*/

/*hero tiles/background image*/
.lni-c-tile {
    background-color: rgba(0,85,149,1);
    color: #fff;
	max-height: 3rem;
}
.lni-c-tile:hover {
    background-color: rgba(0,85,149,.85);
    color: #fff;
}
.lni-c-tile:hover .lni-c-tile-icon {
    color: #fff;
}
.lni-c-hero-title {
    color: white;
    text-align: center;
    font: 700 2.125em 'Libre Franklin';
    text-shadow: 2px 2px #000;
    padding: 2rem;
}
.lni-c-link-list-home {
	margin-top: -115px;
	position: relative;
}
:root .lni-c-landing-page__hero {
    flex-wrap: wrap;
    flex-direction: column;
}
:root .lni-c-landing-page__hero-content {
    position: relative;
	background-color: rgba(255,255,255,0.85);
    padding: 1rem;
    border-radius: 6px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

/*
once topic landing pages are re-designed make these changes to the component (lni-link-list-component)
*/
/*audience link lists*/
.lni-c-link-list-header-icon {
    display: none;
}
.lni-c-link-list-header-icon:hover {
    color: transparent;
}
.lni-c-link-list-header {
    position: relative;
}
.lni-c-link-list-header:before {
    position: absolute;
    bottom: 2rem;
    width: 80px;
	left: 50%;
	margin-left: -40px;
}
.for-providers .lni-c-link-list-header:before {
    content: url('/application/themes/lni/for-providers-icon.svg');
}
.for-business .lni-c-link-list-header:before {
    content: url('/application/themes/lni/for-business-icon.svg');
}
.for-workers .lni-c-link-list-header:before {
    content: url('/application/themes/lni/for-workers-icon.svg');
}
.lni-c-link-list-header span:first-of-type {
    margin-top: 1rem;
}
.lni-c-link-list-header a, .lni-c-link-list-header a:hover {
    color: rgb(5,34,102);
}
.lni-c-link-list-header, .lni-c-link-list-header:hover.\--link {
    background-color: #fff;
    color: rgb(5,34,102);
}
.lni-c-link-list-item {
    line-height: 22.5px; /*convert to rems*/
}
.lni-c-link-list-item:last-child {
    align-self: flex-end;
    margin-top: 1rem;
    justify-content: space-between;
    font-weight: 900;
}
.lni-c-link-list-item:last-child > a {
    color: #0074cc;
    font-size: 16px;  /*convert to rems*/
    text-transform: uppercase;
    line-height: 125%;
}

/*section area heads*/
.lni-section-text {
    display: flex;
    justify-content: center;
    font-family: "Libre Franklin";
    font-weight: 700;
    text-transform: uppercase;
    color: rgb(5,34,102);
}

/*carousel/mylni sign-in*/
.lni-c-touts-2-col, .lni-c-touts-thirds-col {
    margin-top: -3rem;
}
.lni-c-slide__headline {
	font-size: 22.5px; /*convert to rems*/
	line-height: 30px; /*convert to rems*/
}
.lni-c-carousel__wrapper, .lni-c-login {
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
.lni-c-touts-2-col {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: .83334rem;
}

/*latest news/twitter feed*/
.lni-c-touts-thirds-col {
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-gap: .83334rem;
}

.lni-c-news-and-data-center__twitter {
    padding: 0.5rem;
}

/*#############*/
/*media queries*/
/*#############*/

@media screen and (max-width: 749px) {
    .lni-c-touts-2-col, .lni-c-touts-thirds-col, .lni-c-hero-grid.\--layout-home {
        grid-template-columns: none;
    }
    /*lni-c-login*/
    :nth-child(2).lni-c-hero-block {
    }
}

@media screen and (min-width: 715px) {
	.lni-c-landing-page__hero {
		min-height: 490px;
		align-items: flex-start;
	}
}

@media screen and (max-width: 959px) {
    .lni-c-hero-title {
        margin-bottom: 6rem;
    }
}

@media screen and (max-width: 1070px) {
    :root .lni-u-mh2, :root .lni-c-landing-page__hero-content {
        margin-left: .83334rem;
        margin-right: .83334rem;
    }
}

@media screen and (min-width: 750px) and (max-width: 960px) {
    :root .lni-c-hero-grid.\--layout-home {
        grid-template-columns: repeat(2, 1fr);
    }
    .lni-c-landing-page__hero-content a:nth-child(3) {
        grid-column: span 2;
    }
}

@media screen and (min-width: 1080) {
    :root .lni-c-hero-grid.\--layout-home {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (min-width: 750px) {
    .lni-c-touts-2-col {
        grid-template-columns: repeat(2, 1fr);
    }
    .lni-c-landing-page__hero {
        background-color: rgb(5,34,102);
        background-position: center top;
        background-repeat: no-repeat;
        min-height: 478px;
    }
    :root .lni-c-hero-title {
        margin-top: 4rem;
    }
}

@media screen and (min-width: 1130px) {
    .lni-c-landing-page__hero {
        background-color: rgb(5,34,102);
        background-size: contain;
        background-position: center top;
        background-repeat: no-repeat;
        min-height: 478px;
    }
    :root .lni-c-hero-title {
        margin-bottom: 6rem;
    }
}

/*===keep ===*/
@media screen and (max-width: 1142px) {
    :root .lni-c-link-list {
        margin-top: 4rem;
    }
}